ошибка при установке postgresql 8.3